/* ==========================================================================
   Custom styles
   ========================================================================== */

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/lato/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/lato/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../fonts/lato/dPJ5r9gl3kK6ijoeP1IRsvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../fonts/lato/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/*.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;*/

h1, h2, h3 {
    line-height: 60px;
}

.masthead .nav a {
  color: black;
  text-decoration: underline;
}
.masthead .nav a.home {
  color: #999;
  text-decoration: none;
}

.nav a.active {
  font-weight: bolder;
}

#logo {
  padding: 0px;
  margin-top: 10px;
}

#banner {
  width: 100%;
  background-color: #f0f0f0;
  margin: 0px;
  padding: 0px;
  margin-bottom: 0px;
  border-bottom: 4px solid red; /* dd4a22, d22000, b04420 */
}

#banner .broadcast {
  text-align: center;
  color: #000;
  font-weight: bolder;
}

#createSecret {
  text-align: left;
}

#createSecret textarea, #createSecret input {
  background-color: #f9f9f9;
  padding: 6px;
}

.btn-custom {
  -webkit-font-smoothing: antialiased;
  background-color: #95B8E7!important;
  background-repeat: repeat-x;
  background-image: none;
  color: #fff!important;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.00);
  font-weight: bold;
  font-size: 20px;
}
.btn-custom:hover {
  background-color: #95B8f7 !important;
  text-shadow: 1px 1px 0 #740500;
}




#footer {

  text-align: center;
  font-size: 80%;
  line-height: 80%;
  padding: 0px;
  color: #999;
}

#footer a {
  color: #000;
}

#footer p {
  margin: 0px;
  padding: 4px;
}

#footer .intro {
  color: #000; float: left; padding-left: 8px; font-style: italic;
}


#info a {
  text-decoration: underline;
}

hr.clear {background:#fff;color:#fff;clear:both;float:none;width:100%;height:.1em;border:none;margin:4px;}

.tagline { width: 100%; text-align: center; font-style: italic; color: #999; margin-top: 20px; }

.lighter { color: #999; }

a.release {position: absolute; right: 50px; top: 5px; width: 10px; text-decoration: none;}




a {
  color: #000;
}



#faq {
  margin-top: 60px;
  color: #444;
}

.nav li.primary {line-height: 26px; font-size: 20px;}
.nav li.secondary {font-size:16px; line-height: 16px}
.nav li.alt {font-size:24px; line-height: 24px}

.inputform li.primary {line-height: 26px; font-size: 20px;}
.inputform li.secondary {font-size:16px; line-height: 16px}
.inputform li.alt {font-size:24px; line-height: 24px}

.inputform li {list-style-type: none;}

.nav li.or {
  color: #999;
  font-size: 16px;
  line-height: 16px;
  margin-top: 10px;
  margin-left: 10px;
}
.nav em { font-style: normal; text-decoration: underline; }


div.private{font-size: 18px; line-height: 18px; margin-top: 20px;}
.shared{ margin-top: 20px;}
#generate .secret input {width: 650px; font-size: 16px; line-height: 16px; padding: 6px; margin: 6px 0px 6px 0px;}
.private .secret input, .private .secret textarea { background-color: #eee; color: #666; padding: 10px; width: 100%;}
.private .secret input[disabled] { background-color: #eee; color: #fff;}
.shared .secret input, .shared .secret textarea {
  border: 8px solid #eee; font-size: 14px; line-height: 14px; background-color: #fafafa; color: #000; -padding: 10px; width: 100%; margin-top: 20px
}
.uri input {width: 620px; font-size: 16px; line-height: 16px; padding: 6px; border: 0px; background-color: #ff0;}
.uri input.private {background-color: #eee;}
.uri p {padding: 6px; font-size: 80%; margin: 0px; color: #999;}
.passphrase { margin-bottom: 30px; }
.passphrase input {width: 320px; font-size: 16px; line-height: 16px; padding: 6px; border: 0px; background-color: #eee; color: #000;}

.secret {margin-bottom: 20px}
.uri{margin-bottom: 10px}
.pretext {
  line-height: 24px;
  font-size: 24px;
}
.passphrase . text {
  line-height: 18px;
  font-size: 18px;
}

div.passphraseemail {
font-size: 9pt;
color: #444444;
font-family: arial
}


#brandedlogo {
  height: 80px;
  width: 600px;
  margin: 10px 0px;
  background: #ffffff;
  background-repeat: no-repeat;
}

.dotted{border-top:1px dotted #666;}
.nounderline {
  text-decoration: none !important;
}
.underline {
  text-decoration: underline;
}
.strikethrough {
  text-decoration: line-through;
}
.smaller { font-size: 85%; }
.larger { font-size: 120%; }
.centre { text-align: center }
.italic { font-style: italic }
.socialicon {
  padding-right: 8px;
}

.hilite {background:#ff0;}
.hilite2 {background:#6ff;}


.err, .msg { font-weight: bold; padding: 8px; line-height: 32px; width: 100%; }
.err { background-color: red; color: #fff }
.msg { background-color: #ff0; }
.warning-text { color: red;}

.lightest {
  color: #ccc;
}


.text-input {
  padding-bottom: 6px;
}
.chars-display {
  position: relative; display: block; float: right; margin-top: -24px; margin-right: 24px;
}

.address { margin-left: 150px; font-size: 24px; line-height: 24px; }


#primaryTabs {
  background: transparent;
  border: none;
  font-family: georgia;
}
#primaryTabs .ui-widget-header {
  background: transparent;
  border: none;
  border-bottom: 1px solid #c0c0c0;
}
#primaryTabs .ui-state-default {
  background: transparent;
  border: none;
}
#primaryTabs .ui-state-active {
  background: transparent url(/img/uiTabsArrow.png) no-repeat bottom center;
  border: none;
}
#primaryTabs .ui-state-default a {
  color: #000;
}

#primaryTabs .ui-state-active a {
  color: #999;
}

.options-box {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.options-box .title {
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

.alert a {
  text-decoration: underline;
}

.nokey-content {
  width: 50%;
  position: center;
  font-size: 21px;
  text-align: justify;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  color: #000;
  line-height: 30px;
}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-download-container {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
    padding-bottom:60px;    
    position: centre;
}

.btn-default {
    border-color: #2fae9e;
    color: #09395e;
}

.btn-download-brochure {
    margin-top: 30px;
    border-width: 2px;
    line-height: 30px;
}

    .btn-download-brochure .btn-download {
        background-position: -136px 4px;
        height: 20px;
        width: 18px;
        margin-right: 5px;
    }

    .flaticon-great7::before {
        margin-left: 0;
        font-size: 13px;
    }

    .btn-download-brochure:focus {
        border-color: #2fae9e;
        color: #09395e;
        background-color: white;
    }

    .btn-download-brochure:active, .btn-download-brochure:hover {
        background-color: #2fae9e;
        border-color: #2fae9e;
        color: white;
    }

a {
    color: #2fae9e;
}

.otsfooter {
  position: fixed;
  background-color: #f7f8f7;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: center;
  color: #96aaad;
  font-weight: 400;
}

